# ============================================
# Spotprisoptimering - AKTIVERINGSKNAPPAR
# ============================================

# Aktivera varmvattenstyrning
water_heater_enabled:
  name: "💧 Aktivera varmvattenstyrning"
  icon: mdi:water-boiler
  initial: off

# Aktivera batterihantering
battery_enabled:
  name: "🔋 Aktivera smart batteri"
  icon: mdi:battery
  initial: off

# Aktivera bil-laddning (ombord)
car_charging_enabled:
  name: "🚗 Aktivera smart laddning"
  icon: mdi:car-electric
  initial: on

# Semesterläge (prioritera inte morgonkomfort)
holiday_mode:
  name: "🏖️ Semesterläge"
  icon: mdi:beach
  initial: off